MyEdPortal Upgrade Error

The Assembly Version ( 1.0.10 ) does not match the Database Version ( 1.0.-1 )

The Application could not Connect to the Database using the Login details specified in the Web.Config file.

Please investigate the problem and then select the following link to continue.

Continue